package org.exoplatform.cs.service.sla;


public class SlaDelay {
  private String name;
  private String severity;
  private int delay;
  private String unit;
  private boolean business;

  public SlaDelay() {
  }

  public SlaDelay(String name, String severity, int delay, boolean business) {
    this.name = name;
    this.severity = severity;
	this.delay = delay;
    this.business = business;
  }

  public String getName() {
    return name;
  }

  public void setName(String name) {
    this.name = name;
  }

  public String getSeverity() {
    return severity;
  }

  public void setSeverity(String severity) {
    this.severity = severity;
  }

  public int getDelay() {
    return delay;
  }

  public void setDelay(int delay) {
    this.delay = delay;
  }

  public boolean isBusiness() {
    return business;
  }

  public void setBusiness(boolean business) {
    this.business = business;
  }

  public String getUnit() {
    return unit;
  }

  public void setUnit(String unit) {
    this.unit = unit;
  }
}
